CVE-2004-2194

2004-12-31T05:00:00
ID CVE-2004-2194
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:43:00

Description

MailEnable Professional Edition before 1.53 and Enterprise Edition before 1.02 allows remote attackers to cause a denial of service (crash) via malformed (1) SMTP or (2) IMAP commands.